Ubuntu

“linux-backports-modules-3.2.0” 3.2.0-38.25 source package in Ubuntu

Changelog

linux-backports-modules-3.2.0 (3.2.0-38.25) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-38.59
 -- Luis Henriques <email address hidden>   Tue, 05 Feb 2013 13:44:49 +0000

Upload details

Uploaded by:
Luis Henriques on 2013-02-06
Uploaded to:
Precise
Original maintainer:
Ubuntu Kernel Team
Component:
main
Architectures:
all i386 amd64
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Precise: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
linux-backports-modules-3.2.0_3.2.0-38.25.tar.gz 22.4 MiB 0a61423a0859ad17420f22a678874f95
linux-backports-modules-3.2.0_3.2.0-38.25.dsc 4.2 KiB c685cd040ab24d41bb8cd95e92a8bc3b

Available diffs

Binary packages built by this source

linux-backports-modules-cw-3.3-3.2.0-38-generic: compat-wireless Linux modules for version 3.2.0 on x86/x86_64

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.3-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.3-3.2.0-38-generic-pae: compat-wireless Linux modules for version 3.2.0 on x86

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.3-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.3-3.2.0-38-virtual: compat-wireless Linux modules for version 3.2.0 on x86/x86_64

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.3-virtual meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.4-3.2.0-38-generic: compat-wireless Linux modules for version 3.2.0 on x86/x86_64

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.4-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.4-3.2.0-38-generic-pae: compat-wireless Linux modules for version 3.2.0 on x86

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.4-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.4-3.2.0-38-virtual: compat-wireless Linux modules for version 3.2.0 on x86/x86_64

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.4-virtual meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.5-3.2.0-38-generic: compat-wireless Linux modules for version 3.2.0 on x86/x86_64

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.5-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.5-3.2.0-38-generic-pae: compat-wireless Linux modules for version 3.2.0 on x86

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.5-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.5-3.2.0-38-virtual: compat-wireless Linux modules for version 3.2.0 on x86/x86_64

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.5-virtual meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.6-3.2.0-38-generic: compat-wireless Linux modules for version 3.2.0 on x86/x86_64

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.6-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.6-3.2.0-38-generic-pae: compat-wireless Linux modules for version 3.2.0 on x86

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.6-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.6-3.2.0-38-virtual: compat-wireless Linux modules for version 3.2.0 on x86/x86_64

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.6-virtual meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-hv-3.2.0-38-generic: Linux Hyper-V updates for version 3.2.0 on x86/x86_64

 This package contains Hyper-V updated modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-hv-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-hv-3.2.0-38-generic-pae: Linux Hyper-V updates for version 3.2.0 on x86

 This package contains Hyper-V updated modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-hv-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-hv-3.2.0-38-virtual: Linux Hyper-V updates for version 3.2.0 on x86/x86_64

 This package contains Hyper-V updated modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-hv-virtual meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-net-3.2.0-38-generic: Linux ethernet modules for version 3.2.0 on x86/x86_64

 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-net-3.2.0-38-generic-pae: Linux ethernet modules for version 3.2.0 on x86

 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-net-3.2.0-38-virtual: Linux ethernet modules for version 3.2.0 on x86/x86_64

 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-virtual meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-headers-lbm-3.2.0-38-generic: Header files related to linux-backports-modules version 3.2.0

 This package provides linux-backports-modules header files for version 3.2.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.2.0-38/debian.README.gz for details

linux-headers-lbm-3.2.0-38-generic-pae: Header files related to linux-backports-modules version 3.2.0

 This package provides linux-backports-modules header files for version 3.2.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.2.0-38/debian.README.gz for details

linux-headers-lbm-3.2.0-38-virtual: Header files related to linux-backports-modules version 3.2.0

 This package provides linux-backports-modules header files for version 3.2.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.2.0-38/debian.README.gz for details

updates-modules-3.2.0-38-generic-di: Ubuntu supplied kernel modules